<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://aleksey-mos.github.io/bootstrap-grid/css/normalize.css">
    <link rel="stylesheet" href="https://aleksey-mos.github.io/bootstrap-grid/css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="https://aleksey-mos.github.io/bootstrap-grid/css/style.css">   
</head>
<body>
    <header class="header">
        <div class="header-container container">
                <div class="header-content row justify-content-center">
                    <div class="col-6">
                        <img class="header-logo" src="https://aleksey-mos.github.io/bootstrap-grid/img/logo.svg" alt="logo">
                    </div>
                    <div class="col-6">
                        <nav class="nav">
                            <ul class="nav-list">
                                <li class="nav-item">
                                    <a href="" class="nav-link">Главная</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#" class="nav-link">О нас</a>
                                </li>
                                <li class="nav-item">
                                    <a href="" class="nav-link">Преподаватели</a>
                                </li>
                                <li class="nav-item">
                                    <a href="" class="nav-link">Курсы</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>
        </div>
    </header>
        

      
    <section class="hero">
        <div class="hero-container container">
            <div class="hero-content row">
                    <div class="col-5">
                        <h1 class="hero-hiding">
                            Курсы 3D моделирования
                        </h1>
                        <p class="hero-title">
                            Следует отметить, что существующая теория способствует 
                            повышению качества благоприятных перспектив. Не следует, 
                            однако, забывать.
                        </p>
                        <button class="btn btn-hero btn-title">Выбрать курс</button>
                    </div>
            
                    <div class="col-7">
                            <img class="hero-img" src="https://aleksey-mos.github.io/bootstrap-grid/img/hero.png" alt="hero">
                    </div>
            </div>
        </div>
    </section>

    <section class="about">
        <div class="about-container container">
            <div class="about-content row">
                <div class="col-2">
                    <img class="about-img" src="https://aleksey-mos.github.io/bootstrap-grid/img/Vectary texture.png" alt="">
                </div>
                <div class="col-7">
                    <div class="about">
                        <h2 class="about-hiding">
                            Преимущества обучения в skillbox
                        </h2>
                        <p class="about-title">
                            Имеется спорная точка зрения, гласящая примерно следующее: 
                            акционеры крупнейших компаний, которые представляют собой 
                            яркий пример континентально-европейского типа политической 
                            культуры, будут рассмотрены исключительно в разрезе 
                            маркетинговых предпосылок. 
                        </p>
                    </div>
                </div>
            </div>
           

            <div class="about-content row ">
                <div class="col-1">
                    <img class="about-icon" src="https://aleksey-mos.github.io/bootstrap-grid/img/eye-circle.svg" alt="">
                </div>
                <div class="col-3">
                    <p class="about-tit">
                        Результат вашего обучения является самым важным для нас приоритетом
                    </p>
                </div>
                
                <div class="col-1">
                    <img class="about-icon-ok" src="https://aleksey-mos.github.io/bootstrap-grid/img/fingers.svg" alt="">
                </div> 
                <div class="col-3">
                    <p class="about-tit-ok">
                        Лично познакомитесь с одним из своих будущих преподавателей
                    </p>
                </div>

                <div class="col-1">
                    <img class="about-icon-svg" src="https://aleksey-mos.github.io/bootstrap-grid/img/eye-circle-1.svg" alt="">
                </div>
                <div class="col-3">
                    <p class="about-tit-svg">
                        Значимость этих проблем очевидна, поэтому стоит всегда быть внимательным
                    </p>
                </div>
            </div>        
        </div>
    </section>

    <section class="teachers">
        <div class="teachers-container container">
            <div class="teachers-content row">
                <div class="col-5">
                    <h2 class="teachers-hiding">
                        Преподаватели курсов
                    </h2>
                </div>
            </div>
            
            <div class="teachers-avatar row">
                <div class="col-3">
                    <img class="teachers-img" src="https://aleksey-mos.github.io/bootstrap-grid/img/Rectangle 1.png" alt="">
                    <h3 class="teachers-hid">
                        Владимир Петров
                    </h3>
                    <p class="teachers-title">
                        Лишь непосредственные участники технического 
                        прогресса неоднозначны и будут в равной степени 
                        предоставлены сами себе.
                    </p>
                </div>
                <div class="col-3">
                    <img class="teachers-img-s" src="https://aleksey-mos.github.io/bootstrap-grid/img/Rectangle 7.png" alt="">
                    <h3 class="teachers-hid-s">
                        Денис Сергеев
                    </h3>
                    <p class="teachers-title-s">
                        Безусловно, разбавленное изрядной долей эмпатии, рациональное мышление.
                    </p>
                </div>
                <div class="col-3">
                    <img class="teachers-img-k" src="https://aleksey-mos.github.io/bootstrap-grid/img/Rectangle 8.jpg" alt="">
                    <h3 class="teachers-hid-k">
                        Михаил Андреев
                    </h3>
                        <p class="teachers-title-k">
                            Ясность нашей позиции очевидна: высокое качество позиционных исследований напрямую зависит от вывода.
                        </p>
                </div>
                <div class="col-3">
                    <img class="teachers-img-w" src="https://aleksey-mos.github.io/bootstrap-grid/img/Rectangle 9.jpg" alt="">
                    <h3 class="teachers-hid-w">
                        Константин Дмитриев
                    </h3>
                        <p class="teachers-title-w">
                            Мы вынуждены отталкиваться от того, что существующая теория, в своём классическом представлении.
                        </p>
                </div>
            </div>
        </div>
    </section>

    <section class="courses">
        <div class="courses-container container">
                <h2 class="courses-hideng">
                    Курсы
                </h2>
            <div class="courses-content row">
                <div class="courses-blog col-6"> 
                    <div class="courses-blog-content">
                        <img src="https://aleksey-mos.github.io/bootstrap-grid/img/6.jpg" class="courses-img" alt=""> 
                        <h3 class="courses-services">
                            Cinema 4d для начинающих
                          </h3>
                          <p class="courses-services-text">
                            Учитывая ключевые сценарии поведения, базовый вектор 
                            развития напрямую зависит от системы массового участия. 
                            Следует отметить, что сложившаяся структура организации 
                            напрямую зависит от стандартных подходов.
                          </p>
                          <button class="btn btn-courses btn-title">Подробнее</button>
                    </div>
                </div>
                <div class="courses-blog col-6">
                    <div class="courses-blog-content">
                        <img src="https://aleksey-mos.github.io/bootstrap-grid/img/11.jpg" class="courses-img" alt=""> 
                        <h3 class="courses-services">
                            Blender: продвинутый уровень
                          </h3>
                        <p class="courses-services-text">
                            Но убеждённость некоторых оппонентов в значительной 
                            степени обусловливает важность форм воздействия. Внезапно, 
                            тщательные исследования конкурентов представлены.
                        </p>
                        <button class="btn btn-courses btn-title">Подробнее</button>
                    </div>
                </div>
                <div class="courses-blog col-6">
                    <div class="courses-blog-content">
                        <img src="https://aleksey-mos.github.io/bootstrap-grid/img/001.jpg" class="courses-img" alt="">
                        <h3 class="courses-services">
                            Визуализация в 3ds Max
                         </h3>
                         <p class="courses-text">
                           Повседневная практика показывает, что сложившаяся структура 
                           организации обеспечивает актуальность кластеризации усилий.
                         </p>
                         <button class="btn btn-courses btn-title">Подробнее</button>
                    </div>
                </div>
                <div class="courses-blog col-6">
                    <div class="courses-blog-content">
                        <img src="https://aleksey-mos.github.io/bootstrap-grid//img/002.jpg" class="courses-img" alt="">
                        <h3 class="courses-services">
                            Скульптинг в ZBrush
                         </h3>
                       <p class="courses-services-text">
                           Разнообразный и богатый опыт говорит нам, что граница обучения 
                           кадров требует определения и уточнения прогресса профессионального 
                           сообщества! В частности, постоянный количественный рост и сфера нашей 
                           активности.
                       </p>
                       <button class="btn btn-courses btn-title">Подробнее</button>
                    </div>
                </div>
                    
            </div>      
        </div>
    </section>


    <footer class="footer">
        <div class="footer-container container">
            <div class="footer-sozial ">
                    <img src="https://aleksey-mos.github.io/bootstrap-grid/img/Vector-3.svg" alt="">
                    <img src="https://aleksey-mos.github.io/bootstrap-grid/img/Vector-2.svg" alt="">
                    <img src="https://aleksey-mos.github.io/bootstrap-grid/img/Vector-1.svg" alt="">
                    <img src="https://aleksey-mos.github.io/bootstrap-grid/img/Vector.svg" alt="">
            </div>
        </div>
    </footer>
</body>
</html>
